% Derived from `\url{https://unsplash.com/photos/KMn4VEeEPR8}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,184;green,184;blue,177}] (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,11;green,125;blue,136}, opacity=0.50] (123, 76) rectangle (256, 103);
	\fill[fill={rgb,255: red,251;green,210;blue,184}, opacity=0.50] (4, 17) rectangle (108, 170);
	\fill[fill={rgb,255: red,68;green,167;blue,185}, opacity=0.50] (146, 0) rectangle (256, 23);
	\fill[fill={rgb,255: red,32;green,11;blue,0}, opacity=0.50] (0, 69) rectangle (37, 78);
	\fill[fill={rgb,255: red,204;green,220;blue,224}, opacity=0.50] (28, 13) rectangle (196, 63);
	\fill[fill={rgb,255: red,178;green,157;blue,155}, opacity=0.50] (97, 96) rectangle (204, 170);
	\fill[fill={rgb,255: red,252;green,238;blue,215}, opacity=0.50] (33, 39) rectangle (113, 73);
	\fill[fill={rgb,255: red,44;green,147;blue,153}, opacity=0.50] (195, 84) rectangle (256, 108);
	\fill[fill={rgb,255: red,155;green,201;blue,209}, opacity=0.50] (158, 16) rectangle (256, 54);
	\fill[fill={rgb,255: red,54;green,103;blue,115}, opacity=0.50] (224, 0) rectangle (256, 11);
	\fill[fill={rgb,255: red,185;green,109;blue,65}, opacity=0.50] (0, 0) rectangle (14, 20);
	\fill[fill={rgb,255: red,197;green,163;blue,144}, opacity=0.50] (0, 76) rectangle (58, 104);
	\fill[fill={rgb,255: red,163;green,156;blue,149}, opacity=0.50] (104, 67) rectangle (153, 120);
	\fill[fill={rgb,255: red,205;green,161;blue,143}, opacity=0.50] (79, 151) rectangle (244, 170);
	\fill[fill={rgb,255: red,172;green,190;blue,200}, opacity=0.50] (28, 0) rectangle (161, 29);
	\fill[fill={rgb,255: red,152;green,171;blue,178}, opacity=0.50] (130, 102) rectangle (256, 129);
	\fill[fill={rgb,255: red,244;green,231;blue,207}, opacity=0.50] (71, 58) rectangle (91, 139);
	\fill[fill={rgb,255: red,255;green,195;blue,143}, opacity=0.50] (10, 0) rectangle (28, 20);
	\fill[fill={rgb,255: red,247;green,194;blue,151}, opacity=0.50] (99, 54) rectangle (122, 76);
	\fill[fill={rgb,255: red,80;green,60;blue,26}, opacity=0.50] (0, 64) rectangle (7, 75);
	\fill[fill={rgb,255: red,230;green,191;blue,171}, opacity=0.50] (0, 103) rectangle (45, 170);
	\fill[fill={rgb,255: red,234;green,205;blue,172}, opacity=0.50] (1, 36) rectangle (47, 70);
	\fill[fill={rgb,255: red,200;green,197;blue,204}, opacity=0.50] (225, 121) rectangle (256, 159);
	\fill[fill={rgb,255: red,84;green,74;blue,48}, opacity=0.50] (0, 72) rectangle (41, 77);
	\fill[fill={rgb,255: red,119;green,178;blue,184}, opacity=0.50] (128, 0) rectangle (230, 19);
	\fill[fill={rgb,255: red,238;green,243;blue,241}, opacity=0.50] (66, 48) rectangle (95, 76);
	\fill[fill={rgb,255: red,48;green,138;blue,141}, opacity=0.50] (169, 87) rectangle (233, 99);
	\fill[fill={rgb,255: red,181;green,180;blue,175}, opacity=0.50] (85, 97) rectangle (192, 108);
	\fill[fill={rgb,255: red,99;green,143;blue,146}, opacity=0.50] (115, 76) rectangle (161, 91);
	\fill[fill={rgb,255: red,229;green,190;blue,165}, opacity=0.50] (85, 121) rectangle (118, 158);
	\fill[fill={rgb,255: red,203;green,173;blue,153}, opacity=0.50] (0, 78) rectangle (107, 89);
	\fill[fill={rgb,255: red,236;green,206;blue,176}, opacity=0.50] (22, 89) rectangle (107, 99);
	\fill[fill={rgb,255: red,150;green,190;blue,195}, opacity=0.50] (146, 18) rectangle (256, 32);
	\fill[fill={rgb,255: red,163;green,162;blue,167}, opacity=0.50] (50, 100) rectangle (67, 112);
	\fill[fill={rgb,255: red,121;green,144;blue,157}, opacity=0.50] (213, 51) rectangle (223, 64);
	\fill[fill={rgb,255: red,169;green,126;blue,102}, opacity=0.50] (0, 75) rectangle (48, 79);
	\fill[fill={rgb,255: red,23;green,129;blue,132}, opacity=0.50] (224, 97) rectangle (248, 104);
	\fill[fill={rgb,255: red,84;green,89;blue,98}, opacity=0.50] (0, 4) rectangle (7, 13);
	\fill[fill={rgb,255: red,203;green,209;blue,209}, opacity=0.50] (99, 40) rectangle (208, 55);
	\fill[fill={rgb,255: red,188;green,193;blue,200}, opacity=0.50] (132, 130) rectangle (186, 139);
	\fill[fill={rgb,255: red,90;green,71;blue,41}, opacity=0.50] (20, 67) rectangle (25, 76);
	\fill[fill={rgb,255: red,204;green,187;blue,175}, opacity=0.50] (0, 18) rectangle (43, 41);
	\fill[fill={rgb,255: red,150;green,183;blue,184}, opacity=0.50] (236, 94) rectangle (256, 98);
	\fill[fill={rgb,255: red,247;green,223;blue,185}, opacity=0.50] (56, 112) rectangle (94, 132);
	\fill[fill={rgb,255: red,99;green,131;blue,139}, opacity=0.50] (221, 6) rectangle (242, 17);
	\fill[fill={rgb,255: red,190;green,157;blue,137}, opacity=0.50] (98, 77) rectangle (117, 99);
	\fill[fill={rgb,255: red,0;green,107;blue,114}, opacity=0.50] (202, 96) rectangle (229, 99);
	\fill[fill={rgb,255: red,214;green,184;blue,173}, opacity=0.50] (0, 148) rectangle (100, 170);
	\fill[fill={rgb,255: red,170;green,199;blue,203}, opacity=0.50] (245, 8) rectangle (256, 64);
	\fill[fill={rgb,255: red,232;green,219;blue,201}, opacity=0.50] (0, 48) rectangle (75, 61);
	\fill[fill={rgb,255: red,189;green,163;blue,152}, opacity=0.50] (105, 146) rectangle (230, 170);
	\fill[fill={rgb,255: red,222;green,172;blue,136}, opacity=0.50] (11, 31) rectangle (24, 50);
	\fill[fill={rgb,255: red,201;green,159;blue,137}, opacity=0.50] (112, 70) rectangle (175, 76);
	\fill[fill={rgb,255: red,239;green,193;blue,164}, opacity=0.50] (104, 24) rectangle (116, 36);
	\fill[fill={rgb,255: red,174;green,196;blue,199}, opacity=0.50] (126, 8) rectangle (167, 35);
	\fill[fill={rgb,255: red,92;green,164;blue,168}, opacity=0.50] (187, 75) rectangle (256, 86);
	\fill[fill={rgb,255: red,197;green,186;blue,181}, opacity=0.50] (87, 106) rectangle (128, 118);
	\fill[fill={rgb,255: red,172;green,170;blue,166}, opacity=0.50] (119, 94) rectangle (162, 109);
	\fill[fill={rgb,255: red,88;green,176;blue,183}, opacity=0.50] (176, 0) rectangle (226, 7);
	\fill[fill={rgb,255: red,180;green,172;blue,168}, opacity=0.50] (167, 59) rectangle (225, 76);
	\fill[fill={rgb,255: red,158;green,167;blue,172}, opacity=0.50] (180, 101) rectangle (206, 140);
	\fill[fill={rgb,255: red,190;green,200;blue,199}, opacity=0.50] (227, 46) rectangle (256, 69);
	\fill[fill={rgb,255: red,238;green,216;blue,182}, opacity=0.50] (36, 51) rectangle (55, 74);
	\fill[fill={rgb,255: red,221;green,215;blue,216}, opacity=0.50] (35, 37) rectangle (124, 50);
	\fill[fill={rgb,255: red,202;green,199;blue,200}, opacity=0.50] (24, 7) rectangle (96, 32);
	\fill[fill={rgb,255: red,0;green,132;blue,135}, opacity=0.50] (235, 88) rectangle (256, 91);
	\fill[fill={rgb,255: red,211;green,168;blue,150}, opacity=0.50] (197, 161) rectangle (256, 170);
	\fill[fill={rgb,255: red,37;green,112;blue,123}, opacity=0.50] (240, 0) rectangle (256, 5);
	\fill[fill={rgb,255: red,91;green,161;blue,163}, opacity=0.50] (194, 91) rectangle (256, 95);
	\fill[fill={rgb,255: red,108;green,118;blue,122}, opacity=0.50] (10, 101) rectangle (30, 102);
	\fill[fill={rgb,255: red,58;green,65;blue,49}, opacity=0.50] (0, 71) rectangle (33, 75);
	\fill[fill={rgb,255: red,121;green,130;blue,139}, opacity=0.50] (150, 139) rectangle (177, 141);
	\fill[fill={rgb,255: red,204;green,214;blue,221}, opacity=0.50] (121, 125) rectangle (136, 129);
	\fill[fill={rgb,255: red,178;green,202;blue,205}, opacity=0.50] (148, 33) rectangle (238, 49);
	\fill[fill={rgb,255: red,198;green,200;blue,201}, opacity=0.50] (0, 24) rectangle (13, 51);
	\fill[fill={rgb,255: red,234;green,203;blue,173}, opacity=0.50] (0, 104) rectangle (54, 120);
	\fill[fill={rgb,255: red,124;green,77;blue,38}, opacity=0.50] (0, 64) rectangle (5, 68);
	\fill[fill={rgb,255: red,219;green,171;blue,122}, opacity=0.50] (6, 64) rectangle (29, 69);
	\fill[fill={rgb,255: red,135;green,149;blue,156}, opacity=0.50] (129, 108) rectangle (149, 119);
	\fill[fill={rgb,255: red,37;green,147;blue,152}, opacity=0.50] (203, 76) rectangle (231, 79);
	\fill[fill={rgb,255: red,134;green,134;blue,137}, opacity=0.50] (137, 137) rectangle (153, 140);
	\fill[fill={rgb,255: red,191;green,193;blue,198}, opacity=0.50] (216, 129) rectangle (256, 150);
	\fill[fill={rgb,255: red,193;green,162;blue,151}, opacity=0.50] (111, 61) rectangle (138, 71);
	\fill[fill={rgb,255: red,138;green,166;blue,169}, opacity=0.50] (203, 101) rectangle (232, 114);
	\fill[fill={rgb,255: red,217;green,210;blue,201}, opacity=0.50] (137, 53) rectangle (152, 68);
	\fill[fill={rgb,255: red,35;green,128;blue,132}, opacity=0.50] (174, 88) rectangle (198, 94);
	\fill[fill={rgb,255: red,237;green,241;blue,232}, opacity=0.50] (59, 63) rectangle (104, 71);
	\fill[fill={rgb,255: red,195;green,209;blue,216}, opacity=0.50] (162, 136) rectangle (183, 140);
	\fill[fill={rgb,255: red,127;green,172;blue,173}, opacity=0.50] (178, 81) rectangle (241, 84);
	\fill[fill={rgb,255: red,150;green,162;blue,172}, opacity=0.50] (27, 101) rectangle (67, 103);
	\fill[fill={rgb,255: red,207;green,191;blue,183}, opacity=0.50] (63, 102) rectangle (95, 111);
	\fill[fill={rgb,255: red,250;green,217;blue,162}, opacity=0.50] (49, 71) rectangle (71, 76);
	\fill[fill={rgb,255: red,208;green,211;blue,211}, opacity=0.50] (114, 31) rectangle (128, 62);
	\fill[fill={rgb,255: red,251;green,215;blue,158}, opacity=0.50] (93, 70) rectangle (116, 76);
	\fill[fill={rgb,255: red,241;green,217;blue,186}, opacity=0.50] (73, 94) rectangle (105, 101);
	\fill[fill={rgb,255: red,19;green,126;blue,130}, opacity=0.50] (211, 97) rectangle (245, 101);
	\fill[fill={rgb,255: red,177;green,180;blue,183}, opacity=0.50] (0, 23) rectangle (20, 33);
	\fill[fill={rgb,255: red,170;green,180;blue,180}, opacity=0.50] (218, 106) rectangle (256, 131);
	\fill[fill={rgb,255: red,194;green,202;blue,211}, opacity=0.50] (183, 140) rectangle (210, 143);
	\fill[fill={rgb,255: red,225;green,168;blue,126}, opacity=0.50] (0, 15) rectangle (20, 22);
\end{tikzpicture}
